{
  "_id": "6rD14I40aeQj5zrJ",
  "name": "Koch",
  "type": "career",
  "img": "Icons/Koch/koch-03.png",
  "effects": [],
  "folder": null,
  "flags": {
    "core": {
      "sourceId": "Item.6rD14I40aeQj5zrJ"
    }
  },
  "_stats": {
    "compendiumSource": "Item.6rD14I40aeQj5zrJ",
    "duplicateSource": null,
    "coreVersion": "12.331",
    "systemId": "wfrp4e",
    "systemVersion": "8.5.1",
    "createdTime": 1747402853379,
    "modifiedTime": 1747402853379,
    "lastModifiedBy": "mC699Qr7Z5o6lRTF"
  },
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p>@JournalEntry[dNvSL5b5aKkkTD9l]{Koch}</p>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "careergroup": {
      "type": "String",
      "label": "Career Group",
      "value": "Koch"
    },
    "class": {
      "type": "String",
      "label": "Class",
      "value": "Bürger"
    },
    "current": {
      "type": "Boolean",
      "value": false
    },
    "complete": {
      "type": "Boolean",
      "value": false
    },
    "level": {
      "type": "String",
      "label": "Career Level",
      "value": 3
    },
    "status": {
      "tier": "g",
      "standing": 1
    },
    "characteristics": {
      "ws": false,
      "bs": false,
      "s": true,
      "t": true,
      "i": true,
      "ag": true,
      "dex": true,
      "int": false,
      "wp": false,
      "fel": false
    },
    "skills": [
      "Ausdauer",
      "Ausweichen",
      "Besonnenheit",
      "Beruf (Koch)",
      "Intuition",
      "Klatsch",
      "Schleichen (Stadt)",
      "Wahrnehmung",
      "Athletik",
      "Charme",
      "Fingerfertigkeit",
      "Nachforschen",
      "Fachwissen (Nahrung)",
      "Zechen",
      "Anführen",
      "Glücksspiel",
      "Schätzen",
      "Überleben"
    ],
    "talents": [
      "Beharrlich",
      "Meisterkoch",
      "Gut vorbereitet",
      "Handwerksgeschick (Koch)"
    ],
    "trappings": [
      "Küchenhilfe",
      "Kessel",
      "Huhn",
      "Gewürze"
    ],
    "incomeSkill": [
      3
    ],
    "addedSkills": [],
    "previousCareer": {}
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "mC699Qr7Z5o6lRTF": 3
  },
  "_key": "!items!6rD14I40aeQj5zrJ"
}
